package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmMisReportDtlBean extends BaseDetailBean implements Serializable {
  private String txtPosition;
  
  private String txtDesiredStrength;
  
  private String disabbutPosition;
  
  private String txtPositionId;
  
  public String getTxtPosition() {
    return this.txtPosition;
  }
  
  public void setTxtPosition(String newTxtPosition) {
    this.txtPosition = newTxtPosition;
  }
  
  public String getTxtDesiredStrength() {
    return this.txtDesiredStrength;
  }
  
  public void setTxtDesiredStrength(String newTxtDesiredStrength) {
    this.txtDesiredStrength = newTxtDesiredStrength;
  }
  
  public String getDisabbutPosition() {
    return this.disabbutPosition;
  }
  
  public void setDisabbutPosition(String newDisabbutPosition) {
    this.disabbutPosition = newDisabbutPosition;
  }
  
  public String getTxtPositionId() {
    return this.txtPositionId;
  }
  
  public void setTxtPositionId(String newTxtPositionId) {
    this.txtPositionId = newTxtPositionId;
  }
}
